Subject: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 23 Jan 2021 14:30:02 -0800

Eric Abrahamsen <[email-masked]> writes:

> Torsten Bronger <[email-masked]> writes:
>
>> Hallöchen!
>>
>> Eric Abrahamsen writes:
>>
>>> [...]
>>>
>>> Thanks for the report. I haven't provided obsolete aliases for all of
>>> the old nnir-<engine>-* variables, as that would be quite a pile, but if
>>> that's annoying to enough people I can.
>>
>> Thank you for your quick reaction.  FWIW, I don’t care about
>> reverting.  If I find a solution that only works with newest Emacs,
>> that’s fine.  However, this is only me.

Also, the Namazu search code was pretty hard to write, mostly because
everything is so poorly documented. Please file more bugs if anything
seems even slightly off.

Thanks!
Eric